
---Downloaded files---
The import files for: Agency were successfully downloaded!
Initial max execution time = 120
Files info:
Site URL = http://localhost/grupo-ormont
Data file = /Applications/XAMPP/xamppfiles/htdocs/grupo-ormont/wp-content/uploads/2019/11/demo-content-import-file_2019-11-03__22-12-09.xml
Widget file = /Applications/XAMPP/xamppfiles/htdocs/grupo-ormont/wp-content/uploads/2019/11/demo-widgets-import-file_2019-11-03__22-12-09.json
Customizer file = /Applications/XAMPP/xamppfiles/htdocs/grupo-ormont/wp-content/uploads/2019/11/demo-customizer-import-file_2019-11-03__22-12-09.dat
Redux files:
not defined!

------
New AJAX call!


---Importing widgets---
Sidebar : 

Search - No Title - Widget already exists
Recent Posts - No Title - Widget already exists
Recent Comments - No Title - Widget already exists
Archives - No Title - Widget already exists
Categories - No Title - Widget already exists
Meta - No Title - Widget already exists

Footer 1 : 

Text - No Title - Imported

Footer 2 : 

Text - Contact us - Imported

Footer 3 : 

Navigation Menu - Quick links - Imported

Footer 4 : 

Airi: Social Profile - Follow us - Imported



---Importing customizer settings---
Customizer settings import finished!

---pt-ocdi/after_import---

